/**
 * @function _tmpl
 * @private
 */

'use strict'

const fs = require('fs')
const assert = require('assert')
const types = require('./types')

/** @lends _tmpl */
function _tmpl (name) {
  let filename = types[ name ] || types.default
  return fs.readFileSync(__dirname + '/../' + filename).toString()
}

module.exports = _tmpl
